<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8"/>
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=1024">
    <link rel="Shortcut Icon" href="#{assets '/images/4.3.png'/}" type="image/x-icon" />
    <title>&{'kontrak.rincian_barang'}</title>
</head>
<body>
<div class="content">
    <table class="table table-sm table-bordered" ">
        <tr class="bgwarning">
            <th></th>
            <th>&{'kontrak.jenis_brg'}</th>
            <th>&{'kontrak.unit'}</th>
            <th>&{'kontrak.vol'}</th>
            <th>&{'kontrak.unit'}2</th>
            <th>&{'kontrak.vol'}2</th>
            <th>&{'kontrak.hargas'}</th>
            <th>&{'kontrak.pajaks'}(%)</th>
            <th>&{'kontrak.totals'}</th>
            <th>&{'kontrak.kets'}</th>
        </tr>
        #{list items:daftarBarang?.items, as:'brg'}
            <tr>
                <td>${brg_index}</td>
                <td>${brg.item}</td>
                <td>${brg.unit}</td>
                <td>${brg.vol}</td>
                <td>${brg.unit2}</td>
                <td>${brg.vol2}</td>
                <td>${brg.harga.rupiah()}</td>
                <td>${brg.pajak}</td>
                <td>${brg.total_harga.rupiah()}</td>
                <td>${brg.keterangan}</td>
            </tr>
        #{/list}
    </table>
    <div style="margin-left: 65%;">
        <table class="table table-responsive" style="width:300px;margin-right:50px;">
            <tr>
                <th style="text-align:right">&{'kontrak.total_nilai'}</th>
                <th class="total" style="text-align:right">${daftarBarang?.total?.rupiah()}</th>
            </tr>
        </table>
    </div>
</div>
</body>
</html>